Subject: Re: 答复: [PATCH net-next] net: mdio: Fix a typo

From: Russell King - ARM Linux admin <[email-masked]>
Date: Wed, 2 Jun 2021 11:09:55 +0100

On Wed, Jun 02, 2021 at 11:07:49AM +0100, Russell King (Oracle) wrote:
> On Wed, Jun 02, 2021 at 07:43:19AM +0000, zhengyongjun wrote:
> > Russell King told me to do so...  Did I understand it wrong?  
> > But from your opinion, I think "Hz" is more appropriate :)
> 
> Sadly, you understood wrong. I requested to change from hz to Hz.

... which is odd, because you did the correct thing in your v2 spelling
fix patch posted previously.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!